<?xml version="1.0" encoding="UTF-8"?>
<templates id="template" xml:space="preserve">

    <t t-name="FieldMany2OneWidget">
        <span t-if="widget.mode === 'readonly'"/>

        <select t-if="widget.mode !== 'readonly'" data-style="btn-info"
                class="selectpicker"
                t-att-name="widget.name"
                t-att-tabindex="widget.attrs.tabindex"
                t-att-autofocus="widget.attrs.autofocus"
                t-att-id="widget.idForLabel"/>
    </t>
</templates>